<EasyScout>

  <Directories>
    <WebRoot>/var/lib/tomcat4/webapps/easyscout/</WebRoot>
    <AppRoot>/easyscout/</AppRoot>
    <Images>images/</Images>
    <Servlet>servlet/ES</Servlet>
    <Data>/var/lib/tomcat4/webapps/easyscout/WEB-INF/data/</Data>
    <Sessions></Sessions>
    <Admin></Admin>
    <Home></Home>
  </Directories>

  <Advancement>
    <Version>0000-00 to 1993-09</Version>
    <Version>1993-09 to 1994-09</Version>
    <Version>1994-09 to 1995-09</Version>
    <Version>1995-09 to 1996-09</Version>
    <Version>1996-09 to 1998-01</Version>
    <Version>1998-01 to 1999-04</Version>
    <Version>1999-04 to 2000-01</Version>
    <Version>2000-01 to Current</Version>
  </Advancement>

  <Ranks>
    <Rank>Pre-Scout</Rank>
    <Rank>Scout</Rank>
    <Rank>Tenderfoot</Rank>
    <Rank>Second Class</Rank>
    <Rank>First Class</Rank>
    <Rank>Star</Rank>
    <Rank>Life</Rank>
    <Rank>Eagle</Rank>
    <Rank>Bronze Palm</Rank>
    <Rank>Gold Palm</Rank>
    <Rank>Silver Palm</Rank>
  </Ranks>

  <Leadership>
    <Position>Senior Patrol Leader</Position>
  	<Position>Assistant Senior Patrol Leader</Position>
  	<Position>Patrol Leader</Position>
  	<Position>Assistant Patrol Leader</Position>
  	<Position>Instructor</Position>
  	<Position>Troop Guide</Position>
  	<Position>Quartermaster</Position>
  	<Position>Den Chief</Position>
  	<Position>Bugler</Position>
  	<Position>Junior Assistant Scoutmaster</Position>
  	<Position>Troop Historian</Position>
  	<Position>Chaplain Aide</Position>
  	<Position>Scribe</Position>
  	<Position>Librarian</Position>
  	<Position>Other</Position>
  </Leadership>

  <Leaders>
    <Position>Scoutmaster</Position>
    <Position>Assistant Scoutmaster</Position>
    <Position>Committee Member</Position>
    <Position>Parent</Position>
    <Position>Other</Position>
  </Leaders>

  <MeritBadges>
    <MeritBadge>American Business</MeritBadge>
    <MeritBadge>American Culture</MeritBadge>
    <MeritBadge>American Heritage</MeritBadge>
    <MeritBadge>American Labor</MeritBadge>
    <MeritBadge>Animal Science</MeritBadge>
    <MeritBadge>Archaeology</MeritBadge>
    <MeritBadge>Archery</MeritBadge>
    <MeritBadge>Architecture</MeritBadge>
    <MeritBadge>Art</MeritBadge>
    <MeritBadge>Astronomy</MeritBadge>
    <MeritBadge>Athletics</MeritBadge>
    <MeritBadge>Atomic Energy</MeritBadge>
    <MeritBadge>Auto Mechanics</MeritBadge>
    <MeritBadge>Aviation</MeritBadge>
    <MeritBadge>Backpacking</MeritBadge>
    <MeritBadge>Basketry</MeritBadge>
    <MeritBadge>Bird Study</MeritBadge>
    <MeritBadge>Bugling</MeritBadge>
    <MeritBadge required="true">Camping</MeritBadge>
    <MeritBadge>Canoeing</MeritBadge>
    <MeritBadge>Chemistry</MeritBadge>
    <MeritBadge>Cinematography</MeritBadge>
    <MeritBadge required="true">Citizenship in the Community</MeritBadge>
    <MeritBadge required="true">Citizenship in the Nation</MeritBadge>
    <MeritBadge required="true">Citizenship in the World</MeritBadge>
    <MeritBadge>Climbing</MeritBadge>
    <MeritBadge>Coin Collecting</MeritBadge>
    <MeritBadge>Collections</MeritBadge>
    <MeritBadge required="true">Communications</MeritBadge>
    <MeritBadge>Computers</MeritBadge>
    <MeritBadge>Cooking</MeritBadge>
    <MeritBadge>Crime Prevention</MeritBadge>
    <MeritBadge required="true">Cycling</MeritBadge>
    <MeritBadge>Dentistry</MeritBadge>
    <MeritBadge>Disabilities Awareness</MeritBadge>
    <MeritBadge>Dog Care</MeritBadge>
    <MeritBadge>Drafting</MeritBadge>
    <MeritBadge>Electricity</MeritBadge>
    <MeritBadge>Electronics</MeritBadge>
    <MeritBadge required="true">Emergency Preparedness</MeritBadge>
    <MeritBadge>Energy</MeritBadge>
    <MeritBadge>Engineering</MeritBadge>
    <MeritBadge>Entrepreneurship</MeritBadge>
    <MeritBadge required="true">Environmental Science</MeritBadge>
    <MeritBadge required="true">Family Life</MeritBadge>
    <MeritBadge>Farm Mechanics</MeritBadge>
    <MeritBadge>Fingerprinting</MeritBadge>
    <MeritBadge>Fire Safety</MeritBadge>
    <MeritBadge required="true">First Aid</MeritBadge>
    <MeritBadge>Fish and Wildlife Management</MeritBadge>
    <MeritBadge>Fishing</MeritBadge>
    <MeritBadge>Forestry</MeritBadge>
    <MeritBadge>Gardening</MeritBadge>
    <MeritBadge>Genealogy</MeritBadge>
    <MeritBadge>Geology</MeritBadge>
    <MeritBadge>Golf</MeritBadge>
    <MeritBadge>Graphic Arts</MeritBadge>
    <MeritBadge required="true">Hiking</MeritBadge>
    <MeritBadge>Home Repairs</MeritBadge>
    <MeritBadge>Horsemanship</MeritBadge>
    <MeritBadge>Indian Lore</MeritBadge>
    <MeritBadge>Insect Study</MeritBadge>
    <MeritBadge>Journalism</MeritBadge>
    <MeritBadge>Landscape Architecture</MeritBadge>
    <MeritBadge>Law</MeritBadge>
    <MeritBadge>Leatherwork</MeritBadge>
    <MeritBadge required="true">Lifesaving</MeritBadge>
    <MeritBadge>Mammal Study</MeritBadge>
    <MeritBadge>Medicine</MeritBadge>
    <MeritBadge>Metalwork</MeritBadge>
    <MeritBadge>Model Design and Building</MeritBadge>
    <MeritBadge>Motorboating</MeritBadge>
    <MeritBadge>Music</MeritBadge>
    <MeritBadge>Nature</MeritBadge>
    <MeritBadge>Oceanography</MeritBadge>
    <MeritBadge>Orienteering</MeritBadge>
    <MeritBadge>Painting</MeritBadge>
    <MeritBadge required="true">Personal Fitness</MeritBadge>
    <MeritBadge required="true">Personal Management</MeritBadge>
    <MeritBadge>Pets</MeritBadge>
    <MeritBadge>Photography</MeritBadge>
    <MeritBadge>Pioneering</MeritBadge>
    <MeritBadge>Plant Science</MeritBadge>
    <MeritBadge>Plumbing</MeritBadge>
    <MeritBadge>Pottery</MeritBadge>
    <MeritBadge>Public Health</MeritBadge>
    <MeritBadge>Public Speaking</MeritBadge>
    <MeritBadge>Pulp and Paper</MeritBadge>
    <MeritBadge>Radio</MeritBadge>
    <MeritBadge>Railroading</MeritBadge>
    <MeritBadge>Reading</MeritBadge>
    <MeritBadge>Reptile and Amphibian Study</MeritBadge>
    <MeritBadge>Rifle Shooting</MeritBadge>
    <MeritBadge>Rowing</MeritBadge>
    <MeritBadge>Safety</MeritBadge>
    <MeritBadge>Salesmanship</MeritBadge>
    <MeritBadge>Scholarship</MeritBadge>
    <MeritBadge>Sculpture</MeritBadge>
    <MeritBadge>Shotgun Shooting</MeritBadge>
    <MeritBadge>Skating</MeritBadge>
    <MeritBadge>Small-Boat Sailing</MeritBadge>
    <MeritBadge>Snow Sports</MeritBadge>
    <MeritBadge>Soil and Water Conservation</MeritBadge>
    <MeritBadge>Space Exploration</MeritBadge>
    <MeritBadge>Sports</MeritBadge>
    <MeritBadge>Stamp Collecting</MeritBadge>
    <MeritBadge>Surveying</MeritBadge>
    <MeritBadge required="true">Swimming</MeritBadge>
    <MeritBadge>Textile</MeritBadge>
    <MeritBadge>Theater</MeritBadge>
    <MeritBadge>Traffic Safety</MeritBadge>
    <MeritBadge>Truck Transportation</MeritBadge>
    <MeritBadge>Veterinary Medicine</MeritBadge>
    <MeritBadge>Water Skiing</MeritBadge>
    <MeritBadge>Weather</MeritBadge>
    <MeritBadge>Whitewater</MeritBadge>
    <MeritBadge>Wilderness Survival</MeritBadge>
    <MeritBadge>Wood Carving</MeritBadge>
    <MeritBadge>Woodwork</MeritBadge>
  </MeritBadges>

</EasyScout>
